#container #content ul  {
	width: 90%;
	list-style-type:none;
	font-size: 1.2em; 
}

#container #content ul li label {
	margin-bottom:-4px;
}

#container #content ul li label#label_5_0, #container #content ul li label#label_5_1  {
	font-size: .8em; 
}

#container #content ul li input#choice_5_0, #container #content ul li input#choice_5_1   {
	margin-top:0px; 
	margin-bottom: 0px;
}

#container #content .ginput_container ul li label {
	font-size:.8em;
}

/* fixing input box on first and last */
#container #content ul li#field_1_1, #container #content ul li#field_1_8 {
	padding-bottom: 38px;
}


/* First and last styles */
#container #content ul li span#input_1_1_3_container input#input_1_1_3, #container #content ul li span#input_1_1_6_container input#input_1_1_6 {
	margin-bottom: 2px;
}

#container #content ul li span#input_1_1_3_container label, #container #content ul li span#input_1_1_6_container label {
	font-size: .9em;
}


span#input_1_1_3_container, span#input_1_1_6_container {
	float:left;
	width: 50%;
	padding-bottom:25px;
}

span#input_1_1_3_container {
	padding-right: 15px;
}

/* Spacing between questions */
li#field_1_1, li#field_1_2, #field_1_4, li#field_1_5, li#field_1_8, li#field_1_6, li#field_1_14, li#field_1_3, li#field_1_9, li#field_1_10, li#field_1_11, li#field_1_12, li#field_1_13, li#field_1_16, li#field_1_15, li#field_1_18, li#field_1_19, li#field_1_20, li#field_1_21, li#field_1_23, li#field_1_34, li#field_1_22, li#field_1_35, li#field_1_24, li#field_1_25, li#field_1_26, li#field_1_29, li#field_1_30, li#field_1_31, li#field_1_32, li#field_1_33 {
	padding-bottom: 25px;
}

/* Spacing before form begins */
#gform_wrapper_1 {
	padding-top: 30px;
}

/* Button styles */
#gform_submit_button_1 {
    background-color: #0c925f !important;
    color: white !important;
    font-family: FreightSansProLight-Regular;
    font-size: 1.85em;
    height: 57px;
    line-height: 57px;
    overflow: hidden;
    padding: 0 25px;
}
#gform_submit_button_1:hover {
    opacity: 0.85;
}

/* Align left entire form */
#container #content ul#gform_fields_1 {
	padding:0px;
	margin:0px;
}


/* Phone email spacing */
li#field_1_5 ul li label#label_5_0, li#field_1_5 ul li label#label_5_1 {
	line-height: 1em;
	margin-bottom: 4px;
}

li#field_1_5 ul li {
	line-height: 1em;
	margin-bottom: 0px;
}


/* Checkbox list spacing */
ul#input_1_8 li, ul#input_1_11, ul#input_1_9, ul#input_1_16, ul#input_1_20, ul#input_1_34, ul#input_1_26 {
	line-height: 1.4em;
	padding: 0px;
	margin: 0px;
}

ul#input_1_8 li input, ul#input_1_11 li input, ul#input_1_9 li input, ul#input_1_16 li input, ul#input_1_20 li input, ul#input_1_34 li input, ul#input_1_26 li input {
	padding: 0px;
	margin: 0px;
}

#container #content ul li ul li input {
	margin-top: 4px;
}

/* Widows and line height */
#container #content  ul li ul li.gchoice_8_2 label#label_8_2, #container #content  ul li ul li.gchoice_8_3 label#label_8_3, #container #content ul li ul li.gchoice_16_1 label#label_16_1 {
	line-height:1.15em;
} 

#container #content  ul li ul li.gchoice_8_2 label#label_8_2, #container #content  ul li ul li.gchoice_8_1 label#label_8_1 {
	padding-bottom: 0px;
}

div.ginput_container {
	width: 90%;
}

#container #content  ul li ul li label#label_16_1 {
	margin-bottom: 0;
}

/* upload box */
#container #content ul li#field_1_36 #input_1_36 {
	padding: 12px;
	font-style: italic;
	font-size: 0.8em;
}

/* budget line height question */
#container #content ul li#field_1_11 label.gfield_label, #container #content ul li#field_1_19 label.gfield_label, #container #content ul li#field_1_22 label.gfield_label, #container #content ul li#field_1_9 label.gfield_label {
	line-height: 1.1em;
	margin-bottom: 10px;
	width: 90%;
}

/* date month on one line */
div#input_1_23_1_container, div#input_1_23_2_container, div#input_1_23_3_container {
	float:left;
	width: 28%;
	padding-right: 20px;
	padding-bottom: 20px;
}

/* Fix other input box */
input#input_1_34_other {
	background:#FFFFFF;
}

div#input_1_23_1_container, div#input_1_23_2_container {
	float:left;
}

/* height of text area */
textarea#input_1_32, textarea#input_1_33, textarea#input_1_24, textarea#input_1_35, textarea#input_1_15, textarea#input_1_10  {
	height: 150px;
}

/* error message */
#gform_1 .validation_error {
	background-color: #f3f3d5;
	font-family: FreightSansProLight-Regular;
    font-size: 1.35em;
    padding: 10px;
    margin-bottom:25px;
}

.gfield_description.validation_message{
	background-color: #f3f3d5;
	padding: 5px;
	font-size:.8em;
	line-height:1em;
	float:left;
	margin-top: -45px;
	margin-left: -150px;
	clear:left;
}

li#field_1_1 .gfield_description.validation_message {
	margin-top: -80px;
}

li#field_1_16 .gfield_description.validation_message {
	margin-top: -125px;
}

/* large text box error spacing */
li#field_1_15 .gfield_description.validation_message, li#field_1_35 .gfield_description.validation_message, li#field_1_24 .gfield_description.validation_message, li#field_1_32 .gfield_description.validation_message {
	margin-top: -165px;
}

/* four bullets error spacing */
li#field_1_20 .gfield_description.validation_message, li#field_1_34 .gfield_description.validation_message  {
	margin-top: -125px;
}

li#field_1_26 .gfield_description.validation_message {
	margin-top: -190px;
}



/* --------------------------- MOBILE SITE ---------------------------------- */


@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

#gform_submit_button_1 {
	width: 80%;
	font-size: 1.1em;
	}
	
#container #content input[type="checkbox"], #container #content input[type="radio"] {
    float: left;
    margin-top: 0px;
    margin-left: -15px;
}

li#field_1_8, li#field_1_5, li#field_1_4 {
	line-height:1.2em;
}

label.gfield_label, lable.gfield_label, label.gfield_label {
	padding-bottom: 10px;
}

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

#gform_submit_button_1 {
	width: 80%;
	font-size: 1.1em;
	}
	
#container #content input[type="checkbox"], #container #content input[type="radio"] {
    float: left;
    margin-top: 0px;
    margin-left: -15px;
}

li#field_1_8, li#field_1_5, li#field_1_4 {
	line-height:1.2em;
}

label.gfield_label, lable.gfield_label, label.gfield_label {
	padding-bottom: 10px;
}


}